SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000892SiT!otherpublic2009-08-19 22:322009-10-15 21:56
Reporterivan 
Assigned Tokieran 
PrioritylowSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000892: doc/updating needs updating for 3.50
Descriptiondoc/updating needs updating for 3.50
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001789)
codemonkey (updater)
2009-08-19 22:42

This issue was mentioned in a commit by Kieran Hogg in commit 565b1f298ea9056dd28210c8e6297d29aa7a27af
http://github.com/sitracker/sitracker/commit/565b1f298ea9056dd28210c8e6297d29aa7a27af [^]

Add UPGRADE notes for 3.50, fixes bug 892
User avatar (0001790)
ivan (administrator)
2009-08-20 09:59

Merged into svn trunk r5811

- Issue History
Date Modified Username Field Change
2009-08-19 22:32 ivan New Issue
2009-08-19 22:42 codemonkey Checkin
2009-08-19 22:42 codemonkey Note Added: 0001789
2009-08-19 22:42 codemonkey Status assigned => resolved
2009-08-19 22:42 codemonkey Resolution open => fixed
2009-08-19 23:41 kieran Fixed in Version => Current SVN
2009-08-20 09:59 ivan Note Added: 0001790
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker